### Function

# AppStreamCompose Image supported_format_names

#### Declaration [src]

    GHashTable*
    asc_image_supported_format_names (
      void
    )

#### Description [src]

Get a set of image format names we can currently read (via GdkPixbuf).

#### Return value

Type: `GHashTable`

A hash set of format names.

The caller of the function takes ownership of the data, and is responsible for freeing it.